cpt-manifest-tree(1)

NAME
cpt-manifest-tree - display all files owned by a package with a tree view

SYNOPSIS
cpt-manifest-tree [package]

DESCRIPTION
cpt-manifest-tree prints the manifest of the given package to the standard output as a tree view. If no package name is given, cpt-manifest-tree will use the name of the current directory for the package.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1) tree(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.